
[blueprint]
	category = 9
	menutype = 0
	maxinstances = -1
	trickiness = 0.5
	given = 1
	researchable = 0
	eta = 1900
	path = group_weapons

[finance]
	purchasecost = 0
                                                                         